Update PHP to 7.2 for Drupal Extension

wm0
Posts: 5
Joined: Thu Dec 03, 2020 3:40 am

Update PHP to 7.2 for Drupal Extension

Postby wm0 » Tue Dec 15, 2020 7:24 am

I installed Drupal and wanted to extend it with the module "devel". After installing this module I cannot enable it, because it needs PHP 7.2 (reported on the expansion page). I searched the web how I can do this and found no solution. I'm not very familiar with fedora and it's install/update system (I normally use Ubuntu). Can it be that fedora 27 isn't able to update PHP to Version 7.2? If yes, when will be an Amahi version available which can use a higher version of fedora then the version 27?
Greetings,
Wolfgang

User avatar
bigfoot65
Project Manager
Posts: 11863
Joined: Mon May 25, 2009 4:31 pm

Re: Update PHP to 7.2 for Drupal Extension

Postby bigfoot65 » Tue Dec 15, 2020 9:08 am

Can it be that fedora 27 isn't able to update PHP to Version 7.2? If yes, when will be an Amahi version available which can use a higher version of fedora then the version 27?
Yes Fedora 27 cannot be updated to php 7.2 and it's reached end-of-life. We are working on Amahi 12 for Fedora 33, but have not estimate on when it will be released. Likely not until early next year.

There are alternatives you could explore, however you need to be an advanced Linux user.
ßîgƒσστ65
Applications Manager

My HDA: Intel(R) Core(TM) i5-3570K CPU @ 3.40GHz on MSI board, 16GB RAM, 1TBx1+2TBx2+4TBx2

Who is online

Users browsing this forum: No registered users and 3 guests